import React from 'react';
import Type from "./../Type";
import share from "./../../utils/share";

// 钉钉分享合成面板
function Lark(_ref) {
  var shareTo = _ref.shareTo;
  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement(Type, {
    type: "lark",
    onClick: function onClick() {
      share((shareTo === null || shareTo === void 0 ? void 0 : shareTo.lark) || {});
    }
  }));
}
export default Lark;